
#stacks_in_16_page0 {
	margin:  2px;
	padding: 10px 5px 5px 55px;
}
/* SoundCloud v1.0.2 Copyright 2014 Joe Workman */
#stacks_in_834_page0{ height:465px;}#stacks_in_834_page0 iframe{width:100%;height:465px}#stacks_in_834_page0 p{margin:0;text-align:center;color:#df4d2b;font-size:16px;  position:relative;top:20%; }#stacks_in_834_page0 p img{}
